{
  "paths": [
    {
      "_path": "lib/R/library/brio/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "03a96083e2c0ac34686469b6eb5810320c172cddef69b82740465de511f91091",
      "size_in_bytes": 1097
    },
    {
      "_path": "lib/R/library/brio/INDEX",
      "path_type": "hardlink",
      "sha256": "0523ce7ce68f056e8f6fd5282de48406a8b7c388dcf19bf3d0b17a7d9538942d",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/brio/LICENSE",
      "path_type": "hardlink",
      "sha256": "6654d97ff54de7e7bcddc25d4e31e7634f25380cff8f41510ba5bf10a173e42a",
      "size_in_bytes": 37
    },
    {
      "_path": "lib/R/library/brio/MD5",
      "path_type": "hardlink",
      "sha256": "402e6c57b32a8940469e68640678aa4c758d03519322875c809f2abe5b0533c3",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/R/library/brio/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "427a852741fd38f359a7228ed0570e299511d33e257a9656939d696ce0cabbd8",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/brio/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/brio/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "61aaac2acf571ba47bc79a21c9769171bd982b7145759b5e6bf2747425806326",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/R/library/brio/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d2cf25f92d7dfb344a46334c2c9f7b8768fd1c9747530070b356f0d7c7ce6a6f",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/R/library/brio/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0fb595af8f0e647a6710cee21f0517413a2d878a52a71775438e21938689cb66",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/R/library/brio/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "70225a2cebf5b9779116ec9a591e0506b58e0dbea79341e85b1b02c6dc1632db",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/brio/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "87ae1eff503ddd3ef706ed6586dfd502fc63f77ce7184134899500d521229bf1",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/R/library/brio/NEWS.md",
      "path_type": "hardlink",
      "sha256": "f2a460c3d0438263177d1eccfc5fcebf31b8939da8f6fb9c15f2ce9dd573c0b0",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/R/library/brio/R/brio",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/brio/R/brio.rdb",
      "path_type": "hardlink",
      "sha256": "93114a23dbc4178583d746eb93da8feaaee1e18ad177b9f3db4c4b69288cc5fc",
      "size_in_bytes": 5087
    },
    {
      "_path": "lib/R/library/brio/R/brio.rdx",
      "path_type": "hardlink",
      "sha256": "6aafde35c775394c23b9b972c752f65da66fa1a766c99461a8c2972a06f89a53",
      "size_in_bytes": 350
    },
    {
      "_path": "lib/R/library/brio/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "00d7040f37b99827c2b17e7ceb6c1727dac3f51bf4e19c8c7d3e3ca1b8b8686c",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/brio/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f4c49bd259b5298e50da1b1a3469808c3b1962a46d795c9c0694f0b536161d12",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/R/library/brio/help/brio.rdb",
      "path_type": "hardlink",
      "sha256": "7566b8c169bb509bd3617801cdcd24d08ce2a0deb273a1254e99c3f580ea8851",
      "size_in_bytes": 11986
    },
    {
      "_path": "lib/R/library/brio/help/brio.rdx",
      "path_type": "hardlink",
      "sha256": "8e5cdd10d590b8471d200b30db47493dda8075119e34abb2e1ee46e34cd4c7cf",
      "size_in_bytes": 302
    },
    {
      "_path": "lib/R/library/brio/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "27e0a363c9bb30168483c9c8617caf0dd8a98c2982fe22f0ce392fc075c7714b",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/brio/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d1fffc6ab8c35bb0fa328d82e977c2cdeb56648573955c22afeb070588166823",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/brio/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/brio/html/file_line_endings.html",
      "path_type": "hardlink",
      "sha256": "2a6947e2ddbb17bd654a5432b0e62e0b76318c0ca592c2be6b9332123b465fb9",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/R/library/brio/html/readLines.html",
      "path_type": "hardlink",
      "sha256": "174a4bf3b7dd46a9b982e7b26ee3f34197f32e4f6b86102f12ed62efc30df334",
      "size_in_bytes": 2817
    },
    {
      "_path": "lib/R/library/brio/html/read_file.html",
      "path_type": "hardlink",
      "sha256": "5e02dba5c255e2b1e7ac6b865489132de4a98ae639839a9749460ac62b27da73",
      "size_in_bytes": 1659
    },
    {
      "_path": "lib/R/library/brio/html/read_lines.html",
      "path_type": "hardlink",
      "sha256": "db91bcb3c7a637ee9b281a5be5f6fc872f7e5d0f0bccf8653ba6bbe15a73ba4a",
      "size_in_bytes": 1519
    },
    {
      "_path": "lib/R/library/brio/html/writeLines.html",
      "path_type": "hardlink",
      "sha256": "79b214b4e6ce26ed5bcc05744d5d224dd8ac704645f02c11d3f0d7e3d05903ec",
      "size_in_bytes": 2468
    },
    {
      "_path": "lib/R/library/brio/html/write_file.html",
      "path_type": "hardlink",
      "sha256": "c9e9ffc3160dd8dd59b88ca2b9f29c7e592d6c00ed2a40246b5f9676fbc2329d",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/brio/html/write_lines.html",
      "path_type": "hardlink",
      "sha256": "ca9a41dbc9e9818898c57e32849712816b26513421ae0a3a15b9f22b1d671846",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/R/library/brio/libs/x64/brio.dll",
      "path_type": "hardlink",
      "sha256": "c229f6cb43ac9d933ba5a7cc8f9103522b78a9d18fdf69650e21d37c86f1a6c6",
      "size_in_bytes": 22016
    }
  ],
  "paths_version": 1
}